> ## Documentation Index
> Fetch the complete documentation index at: https://docs.salesask.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List teams

> Returns all teams in your organization. Member UIDs are replaced with emails so internal IDs are never exposed. Use the returned team `id` values with GET /v1/stats?teamIds=...



## OpenAPI

````yaml /openapi.json get /v1/teams
openapi: 3.1.0
info:
  title: Sales Ask API
  version: 1.0.0
  description: >-
    Public API for integrating with Sales Ask. Authenticate every request using
    your organization API key in the x-api-key header. To generate an API key,
    call POST /organizations/:organizationId/api-key while authenticated as an
    organization admin.
servers:
  - url: https://integrations.salesask.com
    description: Production
security:
  - ApiKeyAuth: []
paths:
  /v1/teams:
    get:
      tags:
        - Teams
      summary: List teams
      description: >-
        Returns all teams in your organization. Member UIDs are replaced with
        emails so internal IDs are never exposed. Use the returned team `id`
        values with GET /v1/stats?teamIds=...
      operationId: listTeams
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  teams:
                    type: array
                    items:
                      $ref: '#/components/schemas/Team'
        '401':
          description: Invalid or missing API key
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Team:
      type: object
      properties:
        id:
          type: string
          description: Team id. Pass to GET /v1/stats?teamIds=...
        name:
          type: string
          nullable: true
        members:
          type: array
          items:
            type: object
            properties:
              email:
                type: string
                nullable: true
              name:
                type: string
                nullable: true
              role:
                type: string
                nullable: true
                description: The member's role on the team.
    Error:
      type: object
      properties:
        message:
          type: string
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````